version: 40.41.1
files:
  - url: YouGile-Setup-40.41.1.exe
    sha512: rNB4gPvnqHdcmnquAULWIv3EsVSBGj4RodVEGLFFE0DQmWEetCPuw6v5On4DunX4Fk+Yt0aCWI+yfrEkONMemw==
path: YouGile-Setup-40.41.1.exe
sha512: rNB4gPvnqHdcmnquAULWIv3EsVSBGj4RodVEGLFFE0DQmWEetCPuw6v5On4DunX4Fk+Yt0aCWI+yfrEkONMemw==
packages:
  x64:
    size: 153513548
    sha512: y2ZNYevMK/mi6/RcEyE+qcToiSQpTf23+dfQpQ+Xws3nq1dbOqiVverxfVssLIxmd6lI4gxJsaE1mDR5CMlW6A==
    blockMapSize: 159757
    path: YouGile-40.41.1-x64.nsis.7z
    file: YouGile-40.41.1-x64.nsis.7z
  ia32:
    size: 148882007
    sha512: ONYNHxSrEHrQkA2KM4UhyCnN9fhzEWGDN8URhHVUcBPE60y7jI8Q+8hnqcuORVXi0O9C39hutHhSaOWtQzQRdg==
    blockMapSize: 154251
    path: YouGile-40.41.1-ia32.nsis.7z
    file: YouGile-40.41.1-ia32.nsis.7z
releaseDate: '2026-03-04T16:51:57.264Z'
